function vw_online_review_open_tab(evt, cityName) {
    var vw_online_review_i, vw_online_review_tabcontent, vw_online_review_tablinks;
    vw_online_review_tabcontent = document.getElementsByClassName("tabcontent");
    for (vw_online_review_i = 0; vw_online_review_i < vw_online_review_tabcontent.length; vw_online_review_i++) {
        vw_online_review_tabcontent[vw_online_review_i].style.display = "none";
    }
    vw_online_review_tablinks = document.getElementsByClassName("tablinks");
    for (vw_online_review_i = 0; vw_online_review_i < vw_online_review_tablinks.length; vw_online_review_i++) {
        vw_online_review_tablinks[vw_online_review_i].className = vw_online_review_tablinks[vw_online_review_i].className.replace(" active", "");
    }
    document.getElementById(cityName).style.display = "block";
    evt.currentTarget.className += " active";
}

jQuery(document).ready(function () {
    jQuery( ".tab-sec .tablinks" ).first().addClass( "active" );
});